RubyGems Navigation menu

plugman 0.2

Plugman is a plugin manager that supports event driven communication with plugins. It handles the loading, initialization and all communications with the plugins.

Gemfile
          gem 'plugman', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install plugman -v 0.2
  
  
  
  
  
  
  

Authors:

  • Kjell-Magne Øierud

Owners:

Total downloads 5,475

For this version 1,103

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - April 15, 2013 (7.5 KB)
  2. 1.0.1 - March 7, 2013 (7.5 KB)
  3. 1.0 - August 17, 2012 (7.5 KB)
  4. 0.2 - June 13, 2011 (12.5 KB)
  5. 0.1.1 - May 31, 2011 (11.5 KB)
Show all versions (6 total)